Klacht: DigiD app installeert niet.

op 18 mei 2020 over DigiD in de categorie Overheid

Nieuwe klacht
In behandeling
Klacht opgelost
Klacht afgesloten

Mijn Klacht:

De DigiD app is volgens de specificaties beschikbaar voor Android versies 6 en hoger. Mijn telefoon heeft Android versie 6.0.1. Volgens de specificaties zou dit voldoende moeten zijn, maar dat is het niet. Wanneer ik in de PlayStore zoek naar de DigiD app komt de app niet voor in de lijst met installeerbare apps. Ik kan de app dus niet installeren.

Gewenste Oplossing:

Ik ben tevreden wanneer de DigiD app wordt aangepast zodat hij ook compatible is met eerdere versies van Android 6 (zoals de specificaties aangeven).

Verder zou ik het erg prettig vinden als de app-ontwikkelaars hun producten eerst testen tegen de specificaties voor ze het op de markt brengen. Maar gezien de grote tijdsdruk waaronder zij moeten werken besef ik dat dit misschien te veel gevraagd is.

Bericht van Robin van Klacht.nl

4 maanden geleden - Ik heb een bericht op Twitter geplaatst over deze klacht over DigiD

Bericht van Robin van Klacht.nl

3 maanden geleden - Ik heb een bericht op Twitter geplaatst dat deze klacht over DigiD nog niet in behandeling is genomen.

Alle klachten die gemeld zijn door Fritssch